html{
	background:#FFFFFF;
}
BODY{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
}
.common{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	color: #333333;
	text-align: left;
}
.benefits{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	color: #3fa56d;
	text-align: center;
}
.common_lnk{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	color: #ff6b08; 
	text-decoration: none;
	text-align: justify;
}
.common_blue{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	color: #2b4266;
}
.common_green{
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	color: #3fa56d;
}
.common_orange{
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	color:#ff6b08; 
}
.common_lnk:Hover{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	color: #ff6b08;
	text-decoration: underline;
	text-align: justify;
}
li.orange{
	list-style-type: square;
	margin-top: 10px;
	color: #ff6b08;
}
li.green{
	color: #3fa56d;
	margin-top: 5px;
	list-style-type: square;
}
li.green_nt{
	color: #3fa56d;
	list-style-type: square;
}
.orang {
	color: #ff6b08;
	font-weight: bold;
}
ul.news{
	margin-top: 15px;
	margin-right: 15px;
}
.white{
	background-color: White;
}
div.languages{
	position: absolute;
	top: 20px;
	right: 20px;
}
.languages_shadow{
	background-image: url("img/top_flag_shadow.gif");
	background-repeat: repeat-x;
	height: 3px;
}
.shapka{
	background-image: url("img/top_ext.jpg");
	background-repeat: repeat-x;
}
div.div_navbar{
	position: absolute;
	right: 20px;
	top: 137px;
}
.navbar{
	background-image: url("img/top_navbar_ext.jpg");
	background-repeat: repeat-x;
}
.navbar_item{
	vertical-align: middle;
	text-align: center;
	padding-left: 7px;
	padding-right: 7px;
}
.navbar_lnk{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.navbar_lnk:Hover{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #F0F0F0;
	text-decoration: none;
}
.body_left_sep{
	background-image: url("img/body_left_sep_ext.gif");
	background-repeat: repeat-y;
	vertical-align: top;
}
.body_mid_sep{
	background-image: url("img/body_mid_sep_ext.gif");
	background-repeat: repeat-y;
	vertical-align: top;
}
.body_left{
	width: 225px;
	vertical-align: top;
	background-color:#eff2f8;
}
.body_mid{
	width: 100%;
	vertical-align: top;
}
.body_right{
	width: 225px;
	vertical-align: top;
	background-color:#dfe6f1;
}
.sidenav_item{
	background-image: url("img/sidenav_item.gif");
	background-repeat: no-repeat;
	padding-left: 23px;
	vertical-align: top;
	height: 25px;
	background-color:e4eaf3;
}
.sidenav_lnk{
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.sidenav_lnk:Hover{
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ff6b08;
	text-decoration: none;
}
.info{
	padding: 1px;
}
.info1{
	padding: 10px;
}
.info2{
	padding: 10px;
}
.footer_ext{
	background-image: url("img/footer_mid_ext.gif");
	background-repeat: repeat-x;
	text-align: right;
	width: 100%;
}
.footer_sign{
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #7b7b7b;
	height: 30px;
	text-align: right;
	vertical-align: bottom;
	padding: 5px;
}
.main_header_title{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #304a71;
	font-weight: bold;
	background-image: url("img/main_header_mid_ext.gif");
	background-repeat: repeat-x;
	padding-right: 8px;
}
.main_header_ext{
	background-image: url("img/main_header_ext.gif");
	background-repeat: repeat-x;
	width: 100%;
}
.sidenav_header_title{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url("img/sidenav_header_mid_ext.gif");
	background-repeat: repeat-x;
	padding-right: 4px;
}
.sidenav_header_ext{
	background-image: url("img/sidenav_header_ext.gif");
	background-repeat: repeat-x;
	width: 100%;
}
.module_header_title{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #304a71;
	font-weight: bold;
	background-image: url("img/module_header_mid_ext.gif");
	background-repeat: repeat-x;
	padding-right: 4px;
}
.module_header_ext{
	background-image: url("img/module_header_ext.gif");
	background-repeat: repeat-x;
	width: 100%;
}
.news_header_title{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #304a71;
	font-weight: bold;
	background-image: url("img/news_header_mid_ext.gif");
	background-repeat: repeat-x;
	padding-right: 4px;
}
.news_header_ext{
	background-image: url("img/news_header_ext.gif");
	background-repeat: repeat-x;
	width: 100%;
}
.button_download{
	background-image: url("img/button_download_ext.gif");
	background-repeat: repeat-x;
	text-align: center;
	width: 50%
}
.button_order{
	background-image: url("img/button_order_ext.gif");
	background-repeat: repeat-x;
	text-align: center;
	width: 50%
}
.bordor  {
	BACKGROUND-COLOR: #FFFFFF; 
	border-top:1px #ff6b08 solid;
	border-left:1px #ff6b08 solid;
	border-right:1px #ff6b08 solid;
	border-bottom:1px #ff6b08 solid;
}
.content_header_orange{
	font-family: Arial, Verdana, Tahoma;
	font-size: 16px;
	color: #ff6b08;
	font-weight: bold;
}
H1{
	font-family: Arial, Verdana, Tahoma; 
	font-size: 16px; 
	color:#ff6b08; 
	margin-top: 5pt;  
	margin-bottom: 0pt; 
}
H2{
	font-family: Arial, Verdana, Tahoma; 
	font-size: 14px; 
	color:#3fa56d; 
	margin-top: 5pt;  
	margin-bottom: 0pt; 
	font-weight: normal;
}
TD{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	color: #333333;
	text-align: left;
}
.dotted_bottom  {
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	color: #3fa56d;
	BACKGROUND-COLOR: #FFFFFF; 
	border-top:0px #999999 solid;
	border-left:0px #999999 solid;
	border-right:0px #999999 solid;
	border-bottom:1px #3fa56d dotted;
}
#facebook {
  display: inline-block;
  border: 1px #ff6b08 solid;
  width: 110px;
  float: right;
  margin-right: 5px;
  padding: 5px;
}
#facebook p {
    text-align: center;
    margin: 0 5px;
}

#facebook h2 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: bold;
}